<?php 
include "../config.php";
if(isset($_POST['search'])){
    $search = $_POST['search'];
    $query = "SELECT * FROM vendor_master WHERE name like'%".$search."%' AND type = 'A'";
    $result = mysqli_query($conn,$query);
    while($row = mysqli_fetch_array($result) ){
        $response[] = array("value"=>$row['name'],"label"=>$row['name']);
    }
	echo json_encode($response);
}
exit;